* {
  margin: 0;
}

.fondo {
  width: 100%;
    object-fit: cover;

}

header {
  display: flex;
  justify-content: space-between;
  background-color: #1b1b1b;
  height: 60px;
  align-items: center;
}

.titulo {
  font-size: 40px;
  justify-self: start;
  margin-left: 20px;
  color: #d00f0f;
  font-family: 'Josefin Sans', sans-serif;
}

#verCarrito {
  font-size: 30px;
  cursor: pointer;
  margin-right: 10px;
  align-items: center;
  display: flex;
}


#contenedorDiscografia {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 3%;
  align-content: space-between;
}

.tarjetaDisco {
  position: relative;
  width: 11.875em;
  height: 16.5em;
  box-shadow: 0px 0.9px 13px rgba(122, 118, 118, 0.863);
  cursor: pointer;
  transition: all 120ms;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #978c8c;
  padding: 0.5em;
  padding-bottom: 3.4em;
  justify-content: space-around;
  align-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 20px;
  margin: 20px;
}

.tarjetaDisco::after {
  content: "Añadir al Carrito";
  padding-top: 1.25em;
  padding-left: 1.25em;
  position: absolute;
  left: 0;
  bottom: -60px;
  background: #e71717;
  color: #fff;
  height: 2.5em;
  width: 90%;
  transition: all 80ms;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 0;
}

.tarjetaDisco .tituloDisco {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.3em;
  position: absolute;
  left: 0.625em;
  bottom: 1.875em;
  font-weight: 400;
  color: #000;
}

.tarjetaDisco .precio-tarjeta {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1em;
  position: absolute;
  left: 0.625em;
  bottom: 0.625em;
  color: #0e0c0c;
  font-weight: 1000;
}

.tarjetaDisco:hover::after {
  bottom: 0;
  opacity: 1;
}

.tarjetaDisco:active {
  transform: scale(0.98);
}

.precio-tarjeta {
  max-width: 55px;
}

.tarjeta-imagen {
  background: rgb(241, 241, 241);
  width: 100%;
  height: 70%;
  display: grid;
  place-items: center;


}

.nodal-container {
  width: 80%;
  margin: 0 10%;
  max-height: 88vh;
  color: #f4f4f0;
  background-color: #121212;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: auto;
  position: absolute;
  z-index: 9;
  scrollbar-color: none;
  font-family: Arial, Helvetica, sans-serif;
}

.nodal-container::-webkit-scrollbar {
  display: none;
}

.nodal-header {
  display: flex;
  justify-content: space-around;
  background-color: #0a0909;
  color: #f5f6f3;
  width: 100%;


}

.total-content {
  font-size: 25px;
  padding: 20px;
  text-align: center;
  padding-top: 20px;
}


.finalizar-compra {
  color: #eef1eb;
  font-size: 25px;
  padding: 20px;
  text-align: center;
  padding-top: 20px;
  cursor: pointer;

}

.finalizar-compra:hover,
.finalizar-compra:focus {
  color: #cd1e1e;
  float: right;
}

.nodal-header-button {
  color: #eef1eb;
  font-size: 25px;
  padding: 20px;
  text-align: center;
  padding-top: 20px;
  cursor: pointer;
}

.modal-content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 70%;
  margin: 10px;
}


.eliminar-unidad {
  cursor: pointer;
}

.sumar {
  cursor: pointer;
}

.restar {
  cursor: pointer;
}

.pie{
  height: 35px;
  background-color: #1b1b1b;
  margin-bottom: 0%;

}

.youtube {
  display: flex;
  justify-content: center;
}